<%= form_with model: @orde do |form| %>
  
  <div>
    <%= form.label :status %><br>
    <%= select_tag(:status, options_for_select([['Pending', 'Pending'], ['Delivered', 'Delivered'], ['Cancelled', 'Cancelled'] ])) %><br>
  </div>

  <div>
    <%= form.submit %>
  </div>
  
<% end %>